body {
    background: #f5f5f5
}

.g-downmsg-box {
    margin: 0;
    padding: 10px;
    box-sizing: border-box;
}

.g-white-box {
    margin: 0 0 0px;
}

.g-downmsg-box .m-down-msg {
    width: 100%;
    height: auto;
    display: -webkit-box;
    overflow: hidden
}

.g-downmsg-box .m-down-msg .u-down-img {
    width: 66px;
    height: 66px;
    border-radius: 12px;
    display: block;
    overflow: hidden;
    margin-top: 8px
}

.g-downmsg-box .m-down-msg .m-down-attr {
    width: auto;
    height: auto;
    padding: 0 0 0 12px;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    -webkit-box-flex: 1
}

.g-downmsg-box .m-down-msg .m-down-attr h1 {
    width: 100%;
    line-height: 22px;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin: 7px 0 2px;
    float: left;
    display: inline;
    overflow: hidden
}

.g-downmsg-box .m-down-msg .m-down-attr p {
    width: 50%;
    height: 15px;
    line-height: 15px;
    font-size: 13px;
    font-weight: normal;
    color: #666;
    margin: 7px 0 0;
    float: left;
    display: inline;
    overflow: hidden
}

.g-downmsg-box .m-down-msg .m-down-attr p.m-smallp {
    width: 35%;
}

.g-downmsg-box .m-down-msg .m-down-attr p.m-bigp {
    width: 65%;
}

.g-downmsg-box .u-down-btn {
    width: 100%;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    background: #1aa8fc;
    text-align: center;
    border-radius: 5px;
    display: block;
    overflow: hidden;
    margin: 15px 0 0;
}

.g-previmg-box {
    padding: 5px 15px 0 5px;
    box-sizing: border-box;
    display: block;
    white-space: nowrap;
    overflow-x: auto;
    font-size: 0;
    line-height: 0px;
    margin: 0;
}

.g-previmg-box img {
    width: auto;
    height: auto;
    height: 220px;
    display: inline-block;
    overflow: hidden;
    margin: 0 0 0 10px;
}

.g-main-box {
    margin: 0;
    padding: 0 15px;
    box-sizing: border-box;
}

.g-main-box .u-main-title {
    width: 100%;
    height: 18px;
    line-height: 18px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    border-left: 3px solid #1aa8fc;
    box-sizing: border-box;
    text-indent: 7px;
    display: block;
    overflow: hidden;
    margin: 15px 0 0;
}

.g-main-box .m-main-cont {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    padding-bottom: 15px;
    line-height: 26px;
    font-size: 1rem;
    font-weight: normal;
    color: #333;
}

.g-main-box .m-main-cont p {
    width: 100%;
    height: auto;
    line-height: 26px;
    font-size: 1rem;
    font-weight: normal;
    color: #333;
    display: block;
    overflow: hidden;
    margin: 12px 0 0;
}

.g-main-box .m-main-cont h3 {
    width: 100%;
    height: auto;
    line-height: 34px;
    font-size: 16px;
    font-weight: normal;
    color: #1aa8fc;
    background: #f5f5f5;
    padding: 0 12px;
    box-sizing: border-box;
    margin: 20px 0 0px 0;
    border-left: 4px solid #1aa8fc;
}

.g-main-box .m-main-cont h4 {
    width: auto;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    font-weight: normal;
    background: #fbfbfb;
    color: #777;
    padding: 0 16px;
    border-radius: 4px;
    display: block;
    overflow: hidden;
    margin: 12px 10px 0
}

.g-main-box .m-main-cont h4 em {
    float: right;
    color: #37b2ff
}

.g-main-box .m-main-cont img {
    width: auto;
    max-width: 80%;
    display: block;
    overflow: hidden;
    margin: 5px auto;
}

.g-main-box .u-main-showbtn {
    width: 100%;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    font-weight: normal;
    color: #1aa8fc;
    text-align: center;
    display: block;
    overflow: hidden;
    margin: 10px 0;
    position: relative
}

.g-main-box .u-main-showbtn i {
    width: 6px;
    height: 6px;
    border-right: 1px solid #1aa8fc;
    border-bottom: 1px solid #1aa8fc;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 3px;
    margin: 0 0 0 36px;
    transform: rotate(45deg)
}

.g-main-box .u-main-showbtn.f-hover i {
    transform: rotate(-135deg);
    top: 7px;
}

.keyText {
    line-height: 22px;
    font-size: 13px;
    font-weight: normal;
    color: #333;
    margin: 10px 0 0;
    padding: 6px 10px;
    box-sizing: border-box;
    background: #FDFDE5;
    border: 1px solid #FF9947;
    display: block;
    overflow: hidden
}

.g-main-box .keyText p {
    margin: 0;
    text-indent: 0
}

.g-userlike-box {
    padding: 10px 0 0
}

.g-classrank-box {
    padding: 15px 0 0
}

.g-otherlike-box {
    padding: 15px 0 0
}

.g-relatecms-box {
    padding: 15px 0 0
}

.g-relatecms-box .m-relatecms-ul {
    width: 100%;
    height: auto;
    margin: 5px 0 0;
    padding: 0 15px 15px;
    box-sizing: border-box;
    display: block;
    overflow: hidden
}

.g-relatecms-box .m-relatecms-ul li {
    width: 100%;
    height: 16px;
    line-height: 16px;
    font-size: 14px;
    font-weight: normal;
    color: #666;
    margin: 8px 0 0;
    display: block;
    overflow: hidden
}

.g-relatecms-box .m-relatecms-ul li i {
    width: 4px;
    height: 4px;
    float: left;
    background: #cbcbcb;
    margin: 6px 6px 0 0;
    display: inline;
    overflow: hidden
}

/*锟??鍥撅拷?锟斤拷?锟藉浘锟??*/
.g-previmg-show {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
    display: block;
    overflow: hidden;
    position: fixed;
    left: -100%;
    top: 0;
    z-index: 9999;
}

.g-previmg-show .swiper-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    box-sizing: content-box;
    position: relative;
    zoom:1; z-index: 10
}

.g-previmg-show .swiper-wrapper .swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    padding: 30px 30px 52px;
    box-sizing: border-box;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.g-previmg-show .swiper-wrapper .swiper-slide img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
    display: block;
    overflow: hidden
}

.g-previmg-show .m-btn-box {
    width: 100%;
    height: 50px;
    display: -webkit-box;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 100
}

.g-previmg-show .m-btn-box .f-previmgswiper-pagination {
    width: auto;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-box-flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    font-size: 20px;
    color: #fff;
}

.g-previmg-show .m-btn-box .f-previmgswiper-pagination span {
    margin: 0 5px;
}

.g-previmg-show .m-btn-box .f-previmgswiper-pagination .swiper-pagination-bullet-active {
    background: #fff
}

.g-previmg-show .m-btn-box .swiper-button-prev {
    width: 50px;
    height: 50px;
    background: none;
    display: block;
    overflow: hidden;
    outline: none
}

.g-previmg-show .m-btn-box .swiper-button-prev:after {
    content: "";
    width: 20px;
    height: 20px;
    border-left: 5px solid #fff;
    border-bottom: 5px solid #fff;
    transform: rotate(45deg);
    display: block;
    overflow: hidden;
    margin: 13px 0 0 19px;
    border-radius: 4px;
}

.g-previmg-show .m-btn-box .swiper-button-next {
    width: 50px;
    height: 50px;
    background: none;
    display: block;
    overflow: hidden;
    outline: none
}

.g-previmg-show .m-btn-box .swiper-button-next:after {
    content: "";
    width: 20px;
    height: 20px;
    border-right: 5px solid #fff;
    border-top: 5px solid #fff;
    transform: rotate(45deg);
    display: block;
    overflow: hidden;
    margin: 13px 0 0 10px;
    border-radius: 4px;
}

.g-previmg-show .m-btn-box .swiper-button-disabled:after {
    opacity: .2
}

.g-previmg-show .u-close {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

.g-previmg-show .u-close:before {
    content: "";
    width: 3px;
    height: 30px;
    background: #fff;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 10px;
    transform: rotate(45deg)
}

.g-previmg-show .u-close:after {
    content: "";
    width: 3px;
    height: 30px;
    background: #fff;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 10px;
    transform: rotate(-45deg)
}

.m-block-zt {
    overflow: hidden;
    padding: 20px 20px 10px;
}

.m-block-zt ul li {
    width: 160px;
    float: left;
}

.m-block-zt ul li .tu {
    width: 100%;
    height: 100px;
    border-radius: 8px;
}

.m-block-zt ul li .name {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    overflow: hidden;
    font-size: 16px;
}

/* k椤甸潰 */
.g-game-recomd {
    width: 100%;
    height: auto;
    margin: 12px 0 0 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    background: #fff;
}

.g-game-recomd strong {
    width: 100%;
    height: auto;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    text-indent: 14px;
    border-bottom: 2px solid #eee;
    padding: 10px 0 8px;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
}

.g-keyword-btn {
    width: 100%;
    height: 46px;
    border-bottom: 1px solid #eee;
    display: -webkit-box;
    overflow: hidden;
}

.g-keyword-btn li {
    width: auto;
    height: 46px;
    padding: 0 12px;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    position: relative;
    zoom:1; -webkit-box-flex: 1
}

.g-keyword-btn li b {
    width: 100%;
    height: 46px;
    line-height: 45px;
    font-size: 16px;
    font-weight: normal;
    color: #333;
    text-align: center;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
}

.g-keyword-btn .m-hover b {
    border-bottom: 2px solid #19B5FE;
    color: #19B5FE
}

.g-keyword-btn li i {
    width: 1px;
    height: 16px;
    background: #ccc;
    display: block;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 16px;
}

.g-keyword-cont {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
}

.g-keyword-cont dl {
    width: 100%;
    height: auto;
    padding: 10px 17px 0px;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    position: relative;
    zoom:1}

.g-keyword-cont dl dt {
    width: 100%;
    height: auto;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    overflow: hidden;
    display: none
}

.g-keyword-cont dl p {
    width: 100%;
    height: auto;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    overflow: hidden;
    height: 22px;
    line-height: 22px;
}

.g-keyword-cont dl dd {
    width: 100%;
    height: 60px;
    line-height: 20px;
    font-size: 14px;
    font-weight: normal;
    color: #666;
    margin: 4px 0 0 0;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}

.g-keyword-cont dl .g-keyword-info {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 0px 10px 0px 69px;
}

.g-keyword-cont dl .g-keyword-info a {
    width: auto;
    height: 22px;
    line-height: 22px;
    padding: 0 6px;
    font-size: 14px;
    font-weight: normal;
    color: #f60;
    border-radius: 6px;
    display: block;
    overflow: hidden;
    text-decoration: none
}

.g-keyword-cont ul {
    width: 100%;
    height: auto;
    padding: 0 10px 12px 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden
}

.g-keyword-cont ul li {
    width: 20%;
    height: auto;
    padding: 10px 0 0 10px;
    float: left;
    box-sizing: border-box;
    display: inline;
    overflow: hidden;
}

.g-keyword-cont ul li a {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden
}

.g-keyword-cont ul li a img {
    width: 100%;
    height: auto;
    border-radius: 16px;
    margin: auto;
    display: block;
    overflow: hidden
}

.g-keyword-cont ul li a strong {
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    text-align: center;
    margin: 6px 0 0 0;
    display: block;
    overflow: hidden;
    text-indent: 0;
    padding: 0;
    border: 0;
}

.g-class {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    background: #fff;
    margin-top: 10px;
}

.g-class strong {
    width: 100%;
    height: auto;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    text-indent: 14px;
    border-bottom: 2px solid #eee;
    padding: 10px 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
}

.g-class ul {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 0 28px 10px 0;
    display: block;
    overflow: hidden;
    position: relative;
    zoom:1}

.g-class ul li {
    width: 32%;
    height: auto;
    float: left;
    padding: 10px 0 0 10px;
    box-sizing: border-box;
    display: block;
    overflow: hidden
}

.g-class ul li a {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    font-weight: normal;
    color: #666;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    padding: 0px 12px;
    display: block;
    overflow: hidden;
    text-align: center
}

.g-class ul li a:active {
    background: #779ed8;
    color: #fff;
    border: 1px solid #779ed8;
}

.g-class ul .m-show-all {
    width: 30px;
    height: 26px;
    display: block;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    background-size: 400px;
    margin: 0;
}

.g-class ul .m-hover {
    background-size: 400px;
}

.g-xgkey-box ,.g-key-box {
    padding-top: 15px;
}

.m-nav-float {
    position: fixed;
    background-color: #fff;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    box-sizing: border-box;
    box-shadow: 0px 1px 2px #ccc;
    padding: 0 10px 10px 10px!important;
; }

.m-xgnews {
    padding-top: 15px;
}

.m-inlinta {
    display: block;
    margin-bottom: 10px;
}

.m-inlinta dl {
    -webkit-flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 3%;
    border-bottom: 1px solid rgb(235, 235, 235);
    padding: 0 0 15px 0;
}

.m-inlinta dl dt {
    width: 100%;
    display: block;
    font-size: 17px;
    font-weight: 800;
    padding-bottom: 10px;
}

.m-inlinta dl dd.m-inliimgdd {
    height: 68px;
    float: right;
    margin: 0 0 0 15px;
}

.m-inlinta dl dd.m-inliimgdd img {
    display: block;
    height: 100%;
    border-radius: 6px;
}

.m-inlinta dl dd.m-inlitxt {
    height: 68px;
    font-size: 15px;
    color: #999;
    line-height: 22px;
    overflow: hidden;
}

.g-cms-cont {
    margin-bottom: 0px;
    margin-top: 10px;
}

.g-cms-cont h1 {
    color: #000;
    font-size: 22px;
    font-weight: 800;
    padding: 15px 15px 10px;
    line-height: 32px;
}

.g-cms-date {
    padding: 0 15px;
    color: #666;
    margin-bottom: 10px;
}

.m-newsdiv {
    margin: 10px 0 0 0;
}

.g-downlist-box {
    padding: 15px 0 0;
}

.g-downlist-box .m-downlist-type {
    width: auto;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    font-weight: normal;
    color: #666;
    background: #f4f4f4;
    border-radius: 45px;
    display: flex;
    overflow: hidden;
    margin: 0 15px;
}

.g-downlist-box .m-downlist-type a {
    width: auto;
    display: block;
    overflow: hidden;
    flex: 1;
    text-align: center
}

.g-downlist-box .m-downlist-type a.f-hover {
    background: #1aa8fb;
    color: #fff
}

#more {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #1aa8fb;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 2px;
    color: #1aa8fb;
    display: block;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.m-cmslistul {
    display: block;
    overflow: hidden;
}

.m-cmslistul li {
    display: block;
    padding: 10px 12px;
    border-bottom: 1px solid #f5f5f5;
    overflow: hidden;
}

.m-cmslistul li:active {
    background-color: #eee;
}

.m-cmslistul li:last-child {
    border: none;
}

.m-cmslistul li>a {
    display: inline-block;
    float: left;
    width: 88px;
    height: 58px;
    text-align: center;
    overflow: hidden;
    border-radius: 5px;
    margin-right: 10px;
}

.m-cmslistul li>a img {
    height: 100%;
    border-radius: 8px;
}

.m-cmslistul li>dl {
    display: block;
}

.m-cmslistul li>dl dt {
    height: 40px;
    overflow: hidden;
}

.m-cmslistul li>dl dt a {
    display: inline-block;
    font: 16px Helvetica Regular, Microsoft YaHei,sans-serif,Tahoma;
    color: #333;
    line-height: 20px;
}

.m-cmslistul li>dl dd {
    display: table-cell;
    font-size: 10px;
    color: #999;
    height: 18px;
    vertical-align: bottom;
}

.m-cmslistul li>dl dd em {
    display: inline-block;
    margin-left: 5px;
}

/*Cont6*/
.g-add-link1 {
    width: auto;
    height: 100px;
    background: #fafafa;
    display: block;
    overflow: hidden;
    padding: 0 10px 0 110px;
    margin: 20px 0;
    font-family: arial,"microsoft yahei","\5fae\8f6f\96c5\9ed1";
    position: relative;
    zoom:1}

.g-add-link1 .g-link1-img {
    width: 80px;
    height: 80px;
    margin: 0;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 17px;
    top: 10px;
}

.g-add-link1 .g-link1-img img {
    max-width: 80px;
    width: 80px;
    height: 80px;
    border: 0;
    display: block;
    overflow: hidden;
    border-radius: 14px;
}

.g-add-link1 dl {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    margin: 0;
}

.g-add-link1 dl dt {
    width: auto;
    height: 20px;
    line-height: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #333;
    display: block;
    overflow: hidden;
    margin: 18px 0 0;
}

.g-add-link1 dl dt a {
    color: #333;
    text-decoration: none
}

.g-add-link1 dl dd {
    width: 316px;
    height: auto;
    margin: 12px 0 0;
    display: block;
    overflow: hidden
}

.g-add-link1 dl dd strong {
    width: 124px;
    height: 16px;
    line-height: 16px;
    font-size: 13px;
    font-weight: normal;
    color: #999;
    float: left;
    margin: 4px 0 0;
    display: inline;
    overflow: hidden
}

.g-add-link1 dl dd strong span {
    color: #333;
}

.g-add-link1 dl dd strong img {
    height: 11px;
    border: 0;
}

.g-add-link1 dl dd strong b {
    color: #ff6600;
    font-weight: normal;
}

.g-main-box table {
    width: 80%!important;
    margin: 0 auto!important;
}

.g-tags-box {
    width: 100%;
    height: auto;
    padding: 10px 0px 0;
    margin: 0;
    box-sizing: border-box;
    display: none;
    overflow: hidden;
    background: #fff;
    margin-top: 10px;
}

.g-tags-box strong {
    width: 100%;
    height: auto;
    line-height: 20px;
    font-size: 18px;
    font-weight: normal;
    color: #333;
    display: block;
    overflow: hidden;
    padding: 10px 10px 0px;
}

.g-tags-box ul {
    width: 100%;
    height: auto;
    padding: 4px 0px 0;
    display: block;
    overflow: hidden;
    background: #fff;
}

.g-tags-box ul li {
    height: 38px;
    border-bottom: 1px dotted #e1e1e1;
    display: block;
    overflow: hidden;
    margin: 0 10px;
}

.g-tags-box ul li a {
    width: 100%;
    height: auto;
    display: -webkit-box;
    overflow: hidden
}

.g-tags-box ul li a i {
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #C5C5C5;
    display: block;
    margin: 15px 0 0 4px;
    overflow: hidden;
}

.g-tags-box ul li a p {
    width: auto;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    margin: 0 0 0 8px;
    padding: 0 10px 0 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    -webkit-box-flex: 1;
}

.g-tags-box ul li a b {
    width: 46px;
    height: 22px;
    line-height: 22px;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    background: #1aa8fb;
    border-radius: 4px;
    display: block;
    overflow: hidden;
    margin: 8px 0 0;
}

.m-addinfo {
    border-bottom: 1px solid #dfdfdf;
    background-color: #fff;
    overflow: hidden;
    line-height: 35px;
    padding: 0 10px;
    position: relative;
    font-size: 14px;
    white-space: nowrap;
}

.m-soft-other {
    width: 100%;
    height: auto;
    padding: 0 ;
    box-sizing: border-box;
    background: #fff;
    display: block;
    overflow: hidden;
}

.m-soft-other li {
    width: 100%;
    height: auto;
    font-size: 14px;
    font-weight: normal;
    color: #999;
    margin: 0 0 0 0;
    display: block;
    overflow: hidden;
    flex: 1;
    border-bottom: .5px solid #ebeff0;
    padding: 10px 0;
}

.m-soft-other li:after,.m-soft-other li:before {
    display: table;
    line-height: 0;
    content: "";
}

.m-soft-other li:after {
    clear: both;
}

.m-soft-other li a {
    color: #00b0f0;
    text-decoration: underline
}

.m-soft-other li span {
    float: right;
}

.m-newkey-box {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 0 0;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
}

.m-newkey-box a {
    width: auto;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    font-weight: normal;
    color: #333;
    padding: 0 8px;
    border: 1px solid #eee;
    float: left;
    margin: 10px 10px 0 0;
    display: inline;
    overflow: hidden;
    border-radius: 3px;
}

.m-newkey-box a:nth-child(1) {
    color: #1aa8fb;
    border-color: #1aa8fb ;
}

.m-newkey-box a:nth-child(2) {
    color: #19B5FE;
    border-color: #19B5FE ;
}

.m-newkey-box a:nth-child(3) {
    color: #f2784b;
    border-color: #f2784b ;
}

.m-newkey-box a:nth-child(4) {
    color: #6d86b3;
    border-color: #6d86b3 ;
}

.m-newkey-box a:nth-child(5) {
    color: #663399;
    border-color: #663399 ;
}

.tabnav {
    background: #fff;
    clear: both;
    display: -webkit-box;
    display: -moz-box;
    display: box;
}

.tabnav span {
    display: block;
    -moz-box-flex: 1.0;
    -webkit-box-flex: 1.0;
    box-flex: 1.0;
    text-align: center;
    height: 38px;
    line-height: 28px;
    font-size: 16px;
    color: #999;
    cursor: pointer;
    position: relative;
}

.tabnav span.hover {
    color: #39f;
}

.tabnav span.hover:after {
    content: '';
    position: absolute;
    bottom: 6px;
    left: 50%;
    height: 3px;
    width: 26px;
    margin-left: -13px;
    border-radius: 3px;
    background-color: #39f;
}

.tabnav span i {
    color: #999;
    font-style: normal
}

/* ???? */
font.g-clickrz {
    float: right;
    color: #00aaff;
    font-weight: normal;
    cursor: pointer;
    font-size: 14px;
}

#addbalck {
    width: 100%;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 998;
    background-color: #000;
    filter: alpha(Opacity=50);
    opacity: .5;
}

.g-boxsoft {
    overflow: hidden;
}

.g-topsoft {
    font-size: 14px;
    background: #fff;
    border-radius: 10px;
    left: 5%;
    top: 50%;
    margin-top: -240px;
    padding-bottom: 5px;
    position: fixed;
    _position: absolute;
    width: 90%;
    height: 480px;
    z-index: 999;
    overflow: hidden;
    *zoom: 1;cursor: default;
    -webkit-box-shadow: 0 4px 16px rgba(0,0,0,.4);
    box-shadow: 0 4px 16px rgba(0,0,0,.4);
    display: block;
}

.g-topsoft h4 {
    padding: 10px 0px 0px;
    overflow: hidden;
    color: #555;
    line-height: 26px;
    font-size: 14px;
    font-weight: bold;
}

.g-topsoft h4 em {
    font-style: normal;
}

.g-topsoft p {
    padding: 0px 0px 0px;
    overflow: hidden;
    line-height: 26px;
    color: #555;
    font-size: 14px;
}

.g-boxsoft span.u-lsrz {
    display: block;
    font-style: normal;
    height: 50px;
    line-height: 50px;
    background: #3399ff;
    color: #fff;
    padding: 0 2px 0 18px;
    font-size: 16px;
    border-radius: 10px 10px 0 0;
    margin-bottom: 5px;
    font-weight: bold;
}

.g-boxsoft span.u-lsrz s {
    float: right;
    width: 40px;
    height: 50px;
    display: block;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
}

.g-softlist {
    overflow-y: scroll;
    height: 410px;
    padding: 0px 20px;
}

[class*=am-icon-]:before {
    display: inline-block;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    transform: translate(0,0);
}

.am-pureview {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 11920;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.95);
    display: none;
    overflow: hidden;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s;
    -webkit-transform: translate(0,100%);
    -ms-transform: translate(0,100%);
    transform: translate(0,100%)
}

.am-pureview.am-active {
    transform: translate(0,0)
}

.am-pureview ol,.am-pureview ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%
}

.am-pureview-slider {
    overflow: hidden;
    height: 100%
}

.am-pureview-slider li {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    vertical-align: middle;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    z-index: 100;
    visibility: hidden
}

.am-pureview-slider li.am-pureview-slide-prev {
    -webkit-transform: translate(-100%,0);
    -ms-transform: translate(-100%,0);
    transform: translate(-100%,0);
    z-index: 109
}

.am-pureview-slider li.am-pureview-slide-next {
    -webkit-transform: translate(100%,0);
    -ms-transform: translate(100%,0);
    transform: translate(100%,0);
    z-index: 109
}

.am-pureview-slider li.am-active {
    position: relative;
    z-index: 110;
    transform: translate(0,0);
    visibility: visible
}

.am-pureview-slider .pinch-zoom-container {
    width: 100%;
    z-index: 1121
}

.am-pureview-slider .am-pinch-zoom {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.am-pureview-slider .am-pinch-zoom:after {
    display: inline-block;
    font: normal normal normal 1.6rem/1 FontAwesome,sans-serif;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
    content: "\f110";
    -webkit-animation: icon-spin 2s infinite linear;
    animation: icon-spin 2s infinite linear;
    font-size: 24px;
    line-height: 24px;
    color: #eee;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -12px;
    margin-top: -12px;
    z-index: 1
}

.am-pureview-slider .am-pinch-zoom.am-pureview-loaded:after {
    display: none
}

.am-pureview-slider img {
    position: relative;
    display: block;
    max-width: 100%;
    max-height: 100%;
    opacity: 0;
    z-index: 200;
    -webkit-user-drag: none;
    -webkit-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in
}

.am-pureview-slider img.am-img-loaded {
    opacity: 1
}

.am-pureview-direction {
    position: absolute;
    top: 50%;
    width: 100%;
    margin-top: -18px!important;
    z-index: 1122
}

.am-pureview-only .am-pureview-direction,.am-touch .am-pureview-direction {
    display: none
}

.am-pureview-direction li {
    position: absolute;
    width: 36px;
    height: 36px
}

.am-pureview-direction a {
    display: block;
    height: 36px;
    border: none;
    color: #ccc;
    opacity: .5;
    cursor: pointer;
    text-align: center;
    z-index: 1125
}

.am-pureview-actions,.am-pureview-bar {
    height: 45px;
    background-color: rgba(0,0,0,.35);
    position: absolute
}

.am-pureview-direction a:before {
    content: "\f137";
    line-height: 36px;
    font-size: 24px
}

.am-pureview-direction a:hover {
    opacity: 1
}

.am-pureview-direction .am-pureview-prev {
    left: 15px
}

.am-pureview-direction .am-pureview-next {
    right: 15px
}

.am-pureview-direction .am-pureview-next a:before {
    content: "\f138"
}

.am-pureview-bar {
    bottom: 0;
    width: 92%;
    color: #eee;
    line-height: 45px;
    padding: 0 10px;
    font-size: 14px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.am-pureview-bar .am-pureview-title {
    display: none;
    word-wrap: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-left: 6px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.am-pureview-bar .am-pureview-total {
    font-size: 10px;
    line-height: 48px
}

.am-pureview-actions {
    left: 0;
    right: 0;
    bottom: 0
}

.am-pureview-actions a {
    position: absolute;
    left: 10px;
    color: #ccc;
    display: block;
    width: 45px;
    line-height: 45px;
    text-align: left;
    font-size: 16px
}

.am-pureview-actions a:hover {
    color: #fff
}

.am-pureview-actions [data-am-toggle=share] {
    left: auto;
    right: 10px
}

.am-pureview-actions,.am-pureview-bar {
    opacity: 0;
    -webkit-transition: all .15s;
    transition: all .15s;
    z-index: 1130
}

.am-pureview-bar-active .am-pureview-actions,.am-pureview-bar-active .am-pureview-bar {
    opacity: 1
}

.am-checkbox .am-icon-checked,.am-checkbox-inline .am-icon-checked,.am-radio .am-icon-checked,.am-radio-inline .am-icon-checked,.am-ucheck-checkbox:checked+.am-ucheck-icons .am-icon-unchecked,.am-ucheck-radio:checked+.am-ucheck-icons .am-icon-unchecked {
    opacity: 0
}

.am-pureview-bar {
    bottom: 0;
    width: 95%;
    color: #eee;
    line-height: 45px;
    padding: 0 10px;
    font-size: 14px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.rotate_jia {
    display: none;
}

.rotate_div {
    display: none;
}

.rotate_jian {
    display: none;
}

.am-pureview-slider .pinch-zoom-container,.am-pureview-slider .am-pinch-zoom {
    height: 100% !important
}

.am-pureview-actions, .am-pureview-bar {
    background-color: rgba(0,0,0,0);
}

.am-pureview-counter {
    width: 100%;
    text-align: right;
}

.am-pureview-actions a {
    left: 0px;
    right: auto;
    text-align: center;
    height: 60px;
    width: 60px;
}

.am-icon-chevron-left:before {
    content: '';
    background: url(../images/close.png) no-repeat 11px 0px;
    width: 60px;
    height: 60px;
    background-size: 40px;
}

#menu-pop {
    position: fixed;
    bottom: 80px;
    right: 10px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: #1aa8fb;
    color: #fff;
    font-size: 14px;
    border-radius: 50%;
    z-index: 9999;
    border: #2771c7 1px solid;
}

#menu-bot dl {
    display: none;
    position: fixed;
    z-index: 99;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    border-radius: 10px 10px 0 0;
    overflow-y: scroll;
}

#menu-bot dt {
    position: fixed;
    width: 100%;
    line-height: 44px;
    height: 44px;
    background: #f8f8f8;
    border-bottom: 1px solid #eee;
    text-indent: 15px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 10px 10px 0 0;
}

#menu-bot dd ul {
    padding: 50px 15px;
}

#menu-bot dd li {
    border-bottom: 1px solid #ddd;
}

#menu-bot dd li > span {
    display: block;
    line-height: 42px;
    font-size: 14px;
}

#menu-bot dd li > span em {
    font-size: 16px;
    color: #999;
    margin-right: 5px;
}

#menu-bot dd li.cur > span {
    color: #1aa8fb;
}

#menu-bot dd li > span s {
    display: inline-block;
    padding-right: 10px;
}

#menu-bot dd li p {
    line-height: 30px;
    padding: 0px 0 10px 0;
    width: 100%;
}

#menu-bot dd li p > i {
    display: inline-block;
    margin: 0 2%;
    background: #f8f8f8;
    text-align: center;
    height: 30px;
    overflow: hidden;
    vertical-align: middle;
    font-style: normal;
    padding: 0 10px;
}

#menu-close {
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 44px;
    height: 44px;
    text-align: center;
    background: #fff;
    border-top: 1px solid #f2f2f2;
}

#menu-mask {
    display: none;
    z-index: 30;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    overflow: hidden;
    position: fixed;
    left: 0;
    top: 0;
}
